.tribe-mini-calendar-no-event,
.tribe-events-has-events{
	padding: 2px 0 0 0 !important;
	margin: 0 !important;
}
.tribe-mini-calendar .tribe-events-has-events:hover a:hover {
	padding: 0 !important;
	margin: 0 !important;
}
.tribe-mini-calendar div[id*='daynum-'] a {
	display : block;
	text-decoration: none;
	padding: 0;
	position: relative;
}